<?php
/*Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C. */

$lang = new HordeLocaleLang();
require './locale/en/openwin.lang';

$lang->login_again = 'Παρακαλώ επαναλάβετε τη διαδικασία εισόδου';
$lang->contacts = 'Ευρετήριο';
$lang->login = 'Είσοδος';
$lang->inbox = 'ΕΙΣΕΡΧΟΜΕΝΑ';
$lang->compose = 'Σύνθεση';
$lang->folders = 'Φάκελοι';
$lang->manage_files = 'Διαχείριση Αρχείων';
$lang->prefs = 'Προτιμήσεις';
$lang->change_password = 'Αλλαγή Κωδικού';
$lang->view_log = 'Εμφάνιση Ιστορικού';
$lang->logout = 'Έξοδος';
$lang->faq = 'Απαντήσεις σε συνηθισμένες ερωτήσεις (FAQ)';
$lang->ldap_search = 'LDAP αναζήτηση';
$lang->problem = 'Πρόβλημα?';
$lang->signup = 'Εγγραφή';
$lang->horde = 'Horde';

?>
